Bitcoin Forum
March 30, 2017, 06:53:42 AM *
News: Latest stable version of Bitcoin Core: 0.14.0  [Torrent]. (New!)
 
   Home   Help Search Donate Login Register  
Pages: [1]
  Print  
Author Topic: Ip cam  (Read 879 times)
vapor666
Newbie
*
Offline Offline

Activity: 5


View Profile
May 28, 2011, 12:02:58 AM
 #1

i got a ip cam from bitcoin gadgets and i can not get it to work with my mac anyone else out there have this issue? peace
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1490856822
Hero Member
*
Offline Offline

Posts: 1490856822

View Profile Personal Message (Offline)

Ignore
1490856822
Reply with quote  #2

1490856822
Report to moderator
1490856822
Hero Member
*
Offline Offline

Posts: 1490856822

View Profile Personal Message (Offline)

Ignore
1490856822
Reply with quote  #2

1490856822
Report to moderator
1490856822
Hero Member
*
Offline Offline

Posts: 1490856822

View Profile Personal Message (Offline)

Ignore
1490856822
Reply with quote  #2

1490856822
Report to moderator
mewantsbitcoins
Full Member
***
Offline Offline

Activity: 126


View Profile
May 28, 2011, 02:05:37 AM
 #2

There probably aren't many people who bought that particular cam, but if you provide some technical details we may be able to assist
vapor666
Newbie
*
Offline Offline

Activity: 5


View Profile
May 28, 2011, 07:13:05 PM
 #3

tryed to post some pics i cant yet i guess, what would yo like to know. i got it from bitcoin gadgets it is a little black  i thikn foacam look alike etc. model#vnt6656g6a40
let me know what else you would like to know, i have a macbook newest operating system, so i was trying to go through the web but the little cd they sent is for windows , i can see on the ip scanner it is picking it up so it has to work me think s something with my router maybe...
Pages: [1]
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!